{
  "source": "gh_plot_reports",
  "source_key": "ghpr-soybeans-ne-2024-2419694",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "soybeans",
  "state": "Nebraska",
  "state_abbrev": "ne",
  "year": 2024,
  "plot_id": "2419694",
  "cooperator": "Farmers Pride Coop",
  "planted_date": "2024-04-25",
  "harvested_date": "2024-10-14",
  "population_seeds_per_acre": 140000,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "Xitavo",
      "product": "XO",
      "traits": "2444E",
      "metrics": {
        "Yield": 77.2,
        "%MST": 8.0,
        "Test Weight": 59.2,
        "Gross Revenue": 810.6
      },
      "entry_num": 4
    },
    {
      "rank": 2,
      "brand": "NK",
      "product": "NK26-M6E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 71.8,
        "%MST": 8.1,
        "Test Weight": 61.6,
        "Gross Revenue": 753.9
      },
      "entry_num": 6
    },
    {
      "rank": 3,
      "brand": "Xitavo",
      "product": "XO",
      "traits": "2305E",
      "metrics": {
        "Yield": 69.3,
        "%MST": 8.6,
        "Test Weight": 57.1,
        "Gross Revenue": 727.65
      },
      "entry_num": 3
    },
    {
      "rank": 4,
      "brand": "NK",
      "product": "NK30-A9E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 67.9,
        "%MST": 7.2,
        "Test Weight": 62.8,
        "Gross Revenue": 712.95
      },
      "entry_num": 13
    },
    {
      "rank": 5,
      "brand": "Xitavo",
      "product": "XO",
      "traits": "3014E",
      "metrics": {
        "Yield": 64.1,
        "%MST": 7.9,
        "Test Weight": 59.3,
        "Gross Revenue": 673.05
      },
      "entry_num": 12
    },
    {
      "rank": 6,
      "brand": "NK",
      "product": "NK27-J5E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 63.4,
        "%MST": 8.4,
        "Test Weight": 55.7,
        "Gross Revenue": 665.7
      },
      "entry_num": 8
    },
    {
      "rank": 7,
      "brand": "Xitavo",
      "product": "XO",
      "traits": "2985E",
      "metrics": {
        "Yield": 63.2,
        "%MST": 7.6,
        "Test Weight": 60.5,
        "Gross Revenue": 663.6
      },
      "entry_num": 11
    },
    {
      "rank": 8,
      "brand": "Xitavo",
      "product": "XO",
      "traits": "2625E",
      "metrics": {
        "Yield": 62.1,
        "%MST": 8.4,
        "Test Weight": 60.6,
        "Gross Revenue": 652.05
      },
      "entry_num": 7
    },
    {
      "rank": 9,
      "brand": "Xitavo",
      "product": "XO",
      "traits": "2832E",
      "metrics": {
        "Yield": 59.6,
        "%MST": 7.5,
        "Test Weight": 60.5,
        "Gross Revenue": 625.8
      },
      "entry_num": 10
    },
    {
      "rank": 10,
      "brand": "Xitavo",
      "product": "XO",
      "traits": "2865E",
      "metrics": {
        "Yield": 58.1,
        "%MST": 8.9,
        "Test Weight": 55.9,
        "Gross Revenue": 610.05
      },
      "entry_num": 9
    }
  ],
  "n_results": 10,
  "source_urls": [
    "https://www.goldenharvestseeds.com/soybean/plot-report/ne/2024/2419694"
  ],
  "fetched_at": "2026-05-25T19:33:23.974920+00:00",
  "scraper_version": "0.1.0"
}
